## libgo-perl 0.15

=== debian/changelog ===
libgo-perl (0.15-1) unstable; urgency=medium

  * New upstream release.
  * Syntax corrections in machine-readable debian/copyright file.
  * Normalised debian/control with the command “cme fix”.
  * Using Debhelper 9.
  * Renamed README.Debian README.test as it is all about tests.
  * Patch through the “3.0 (quilt)” source format. 
  * Remove dependances on “perl-modules”, not needed anymore. 
  * Normalised VCS URLs. 
  * Conforms with Policy 3.9.5.
  * Build-depend on BioPerl, xsltproc and  XML::Parser::PerlSAX
    for the regression tests.

  [Olivier Sallou]
  * d/patches/fix_test_xsltproc: fix xsl files to be spec compliant

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2014 21:58:06 +0900

libgo-perl (0.13-3) unstable; urgency=low

  * Clean upload without the t/data/* that got into 0.13-2 by mistake.

 -- Laszlo Kajan <lkajan@debian.org>  Thu, 07 Feb 2013 21:10:13 +0100

libgo-perl (0.13-2) unstable; urgency=low

  * Added missing libgraphviz-perl dependency (Closes: #700037).

 -- Laszlo Kajan <lkajan@debian.org>  Thu, 07 Feb 2013 19:24:51 +0100

libgo-perl (0.13-1) unstable; urgency=low

  * New upstream version.
  * Conformance with Policy 3.9.1:
    - Refer to the local copy of the GPL version 1 in debian/copyright.
    - Incremented Standards-Version (debian/control).
  * Reformatted debian/copyright to better reflect the current DEP-5.

 -- Charles Plessy <plessy@debian.org>  Fri, 27 Aug 2010 21:14:03 +0900

libgo-perl (0.12-1) unstable; urgency=low

  * New upstream version.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.0
    (debian/control, no changes needed).
  * Stop mentionning the URL to the current version in debian/copyright.
  * Documented in debian/README.debian how the package is tested.

 -- Charles Plessy <plessy@debian.org>  Wed, 30 Jun 2010 13:04:11 +0900

libgo-perl (0.10-1) unstable; urgency=low

  * New upstream version.
  * debian/rules, debian/control and debian/compat and debian/watch
    refreshed with dh-make-perl 0.59. This converts the package to
    debhelper 7.3 from CDBS.
  * Adjusted the list of recommended packages after inspection of
    the upstream source code (grep -ri XML . | grep use).
  * Added README.source to point to the quilt documentation.
  * Refreshed debian/copyright to the latest machine-readable format.

 -- Charles Plessy <plessy@debian.org>  Mon, 24 Aug 2009 17:24:29 +0900

libgo-perl (0.09-1) unstable; urgency=low

  * New upstream version
    - Add test for disjoint_from.
    - Imports tag followed.
    - chadoxml only: xref handling of OBO_REL : relationship namespace is used
    - shownames option in map2slim.

 -- Charles Plessy <plessy@debian.org>  Wed, 02 Jul 2008 13:00:02 +0900

libgo-perl (0.08-2) unstable; urgency=low

  * debian/control: added xsltproc in the Build-Depends-Indep: field.
    (Closes: #484201)
  * debian/changelog: cosmetic changes.

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Jun 2008 10:07:45 +0900

libgo-perl (0.08-1) unstable; urgency=low

  * Initial release (Closes: #452923)

 -- Charles Plessy <plessy@debian.org>  Sat, 10 May 2008 21:56:13 +0900
