=== debian/control ===
Source: libgo-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Laszlo Kajan <lkajan@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libdata-stag-perl,
                     libxml-libxslt-perl,
                     libxml-writer-perl,
                     libxml-checker-perl,
                     xsltproc,
                     libbio-perl-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/libgo-perl/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/libgo-perl/trunk/
Homepage: http://geneontology.sourceforge.net/

Package: libgo-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdata-stag-perl,
         libgraphviz-perl
Recommends: libxml-libxml-perl,
            libxml-libxslt-perl,
            libxml-writer-perl,
            libxml-checker-perl,
            xsltproc
Suggests: bioperl
Description: perl modules for GO and other OBO ontologies
 This is a collection of perl code for dealing with Gene Ontologies (GO) and
 Open Biomedical Ontologies (OBO) style ontologies. It is part of the ‘go-dev’
 distribution, but this Debian package is made from the CPAN archive. This
 package contains both scripts (which can be used with no knowledge of perl),
 and libraries which will be of use to perl programmers using GO or OBO.
