=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	prename 's/\.pl//' $(CURDIR)/debian/libgo-perl/usr/bin/*
	prename 's/\.pl//' $(CURDIR)/debian/libgo-perl/usr/share/man/man1/*.pl*
