=== debian/watch ===
version=3
http://search.cpan.org/dist/go-perl/   .*/go-perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
